f



KDE 3.3.1 installation problem(cannot make install font)

when I make install the KDE 3.3.1, it won't make install font is their
anybody can help me out?
it still compiles 

cd /konstruct/kde/kdebase/work/kdebase-3.3.1/kcontrol/fonts

make install

/bin/sh ../../libtool --silent --mode=link --tag=CXX g++ 
-Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500
-D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W
-Wpointer-arith -Wwrite-strings -O2 -I/home/jacky/kde3.3.1/include
-I/usr/X11R6/include -L/home/jacky/kde3.3.1/lib -L/usr/X11R6/lib -O2
-pipe -I/home/jacky/kde3.3.1/include -I/usr/X11R6/include
-L/home/jacky/kde3.3.1/lib -L/usr/X11R6/lib -O2 -pipe
-Wformat-security -Wmissing-format-attribute -fno-exceptions
-fno-check-new -fno-common -DQT_CLEAN_NAMESPACE -DQT_NO_ASCII_CAST
-DQT_NO_STL -DQT_NO_COMPAT -DQT_NO_TRANSLATION -D_GNU_SOURCE  
-L/home/jacky/kde3.3.1/lib -L/usr/X11R6/lib -L/home/jacky/kde3.3.1/lib
-L/usr/X11R6/lib -o kcm_fonts.la -rpath /home/jacky/kde3.3.1/lib/kde3
-R /home/jacky/kde3.3.1/lib -R /home/jacky/kde3.3.1/lib -R
/usr/X11R6/lib  -module -avoid-version -L/usr/X11R6/lib
-L/home/jacky/kde3.3.1/lib  -no-undefined -Wl,--no-undefined
-Wl,--allow-shlib-undefined fonts.lo libkxftconfig.la
.../../kcontrol/krdb/libkrdb.la -lkdeui -lfontconfig
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x526): In function
`FcConfigMessage':
: undefined reference to `XML_GetCurrentLineNumber'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x588): In function
`FcConfigMessage':
: undefined reference to `XML_GetCurrentLineNumber'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x23fc): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_ParserCreate'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2424): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_ParserFree'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2442): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_SetUserData'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2455): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_SetDoctypeDeclHandler'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2468): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_SetElementHandler'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2475): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_SetCharacterDataHandler'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x2486): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_GetBuffer'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x24ba): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_ParseBuffer'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x24e5): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_GetErrorCode'
/usr/X11R6/lib/libfontconfig.a(fcxml.o)(.text+0x24ed): In function
`FcConfigParseAndLoad':
: undefined reference to `XML_ErrorString'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x271): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Init_FreeType'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x2a1): In function
`FcFreeTypeQuery':
: undefined reference to `FT_New_Face'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x347): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_Sfnt_Table'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x385): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_Sfnt_Name_Count'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x3cb): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_Sfnt_Name'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x4a7): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Done_Face'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x4b6): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Done_FreeType'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x58f): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_Sfnt_Table'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x6f0): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_PS_Font_Info'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x90f): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Done_Face'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x919): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Done_FreeType'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x970): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_BDF_Property'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x9f1): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_BDF_Property'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0xb32): In function
`FcFreeTypeQuery':
: undefined reference to `FT_Get_BDF_Property'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x1253): In
function `FcFreeTypeCharIndex':
: undefined reference to `FT_Select_Charmap'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x1275): In
function `FcFreeTypeCharIndex':
: undefined reference to `FT_Get_Char_Index'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x12e7): In
function `FcFreeTypeCheckGlyph':
: undefined reference to `FT_Load_Glyph'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x139e): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Select_Charmap'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x141a): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Get_Char_Index'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x14d6): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Get_Char_Index'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x1519): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Get_Char_Index'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x153e): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Get_Next_Char'
/usr/X11R6/lib/libfontconfig.a(fcfreetype.o)(.text+0x1600): In
function `FcFreeTypeCharSetAndSpacing':
: undefined reference to `FT_Get_Next_Char'
collect2: ld returned 1 exit status
make: *** [kcm_fonts.la] Error 1
0
jacky
10/15/2004 11:15:50 PM
comp.windows.x.kde 4367 articles. 0 followers. Post Follow

0 Replies
1054 Views

Similar Articles

[PageSpeed] 53

Reply:

Similar Artilces:

KDE 3.1 v KDE 3.3
Chaps, I am using KDE v3.1. I want to install a package which needs kdelibs3 3.3.1. (3.1.4 on system) Can I just load the kdelibs3 only, or do I have to install the whole KDE 3.3? Apologies if this is a silly question. Regards, Ken Bram, Thanks for the advice. Regards, Ken Bram Schoenmakers wrote: > Ken Foggo wrote: > > Hi, > >> Chaps, >> >> I am using KDE v3.1. I want to install a package which needs kdelibs3 >> 3.3.1. (3.1.4 on system) Can I just load the kdelibs3 only, or do I have >> to install the whole KDE 3.3? > > It's not possible to install KDE 3.3 while using your 3.1 apps. They're > simply (binary) incompatible with each other. > >> Apologies if this is a silly question. > > There are no silly questions. Period. > > Kind regards, > Ken Foggo wrote: Hi, > Chaps, > > I am using KDE v3.1. I want to install a package which needs kdelibs3 > 3.3.1. (3.1.4 on system) Can I just load the kdelibs3 only, or do I have > to install the whole KDE 3.3? It's not possible to install KDE 3.3 while using your 3.1 apps. They're simply (binary) incompatible with each other. > Apologies if this is a silly question. There are no silly questions. Period. Kind regards, -- Bram Schoenmakers KDE Netherlands (www.kde.nl) ...

Problem installing matplotlib 1.3.1 with Python 2.7.6 and 3.3.3 (release candidate 1)
Hello, I tried to install matplotlib 1.3.1 on the release candidates of Python 2.7.6 and 3.3.3. I am on Mac OS X 10.6.8. Although the installation gave no problems, there is a problem with Tcl/Tk. The new Pythons have their own embedded Tcl/Tk, but when installing matplotlib it links to the Frameworks version of Tcl and TK, not to the embedded version. This causes confusion when importing matplotlib.pyplot: objc[70648]: Class TKApplication is implemented in both /Library/Frameworks/Python.framework/Versions/2.7/lib/libtk8.5.dylib and /Library/Frameworks/Tk.framework/Versions/8.5/Tk. One of the two will be used. Which one is undefined. objc[70648]: Class TKMenu is implemented in both /Library/Frameworks/Python.framework/Versions/2.7/lib/libtk8.5.dylib and /Library/Frameworks/Tk.framework/Versions/8.5/Tk. One of the two will be used. Which one is undefined. objc[70648]: Class TKContentView is implemented in both /Library/Frameworks/Python.framework/Versions/2.7/lib/libtk8.5.dylib and /Library/Frameworks/Tk.framework/Versions/8.5/Tk. One of the two will be used. Which one is undefined. objc[70648]: Class TKWindow is implemented in both /Library/Frameworks/Python.framework/Versions/2.7/lib/libtk8.5.dylib and /Library/Frameworks/Tk.framework/Versions/8.5/Tk. One of the two will be used. Which one is undefined. And then later it gives a lot of error messages. So I think it should be linked to the embedded version. For this the matplotlib setupext.py should be ad...

Overwriting kde 3.1 install with 3.2
Hi all, I have successfully built kde 3.2 using konstruct where it has put it in "~/kde3.2". I can run 3.2 fine (by altering the QTDIR, KDEDIRS, LD_EXPORT_PATH, PATH and WINDOWWANAGER environment variables) and it works fine. I now want to ditch 3.1 and replace it with 3.2. I have Mandrake 9.2 where kde is in "/usr/local/kde". I have modified gar.conf.mk and changed prefix from $(HOME)/kde3.2 to /usr/local/kde but when I do a "make install" as root no files are copied to /usr/local/kde. Somehow the system knows these files have already been installed (maybe by the cookies stored in the konstruct tree?) and won't install them again. I don't want to have to rebuild everything from scratch again, I simply want the files installed in a different location. Question: - can I just copy the contents of ~/kde3.2 into /usr/local/kde? - how do I get the kde 3.2 files in there without rebuilding meta/kde again? On a separate issue: What issues can I expect if kde 3.2 uses the ~/.kde directory that kde 3.1 was using? Will application like KNode, the panel, font settings etc. be retained? Thanks, Allistar. Allistar wrote: > > Question: > - can I just copy the contents of ~/kde3.2 into /usr/local/kde? > - how do I get the kde 3.2 files in there without rebuilding meta/kde > again? I don't know for sure, but I'd guess you have to rebuild. > On a separate issue: What issues can I expect if kde 3.2 uses the ~/.kde >...

compile problem with kde 3.1 and 3.1.2
Hi to all, since few week, i try to change my kde 2 to move up to kde 3. But i still have problem to compile in kdegraphics, the module kscandevice at line 1383 i have a sintax error before "::". I running RedHat 7.2 but i try to install Kde by the source and compile it. I have also try the Kconstruct but he fail also somewhere else. I have install arts, admin, base, lib, artworks but graphics fail at the make process. I have made a make distclean and at this moment i try a make with debug and redirect it in a file, by now this file have 3Meg !! Does someone have any idea to help me ? i want to learn how to do it by myself. thank. Maximust wrote: > Alain Demers wrote: > >> Hi to all, since few week, i try to change my kde 2 to move up to kde 3. >> But i still have problem to compile in kdegraphics, the module >> kscandevice at line 1383 i have a sintax error before "::". I running >> RedHat 7.2 but i try to install Kde by the source and compile it. I have >> also try the Kconstruct but he fail also somewhere else. >> I have install arts, admin, base, lib, artworks but graphics fail at the >> make process. >> >> I have made a make distclean and at this moment i try a make with debug >> and redirect it in a file, by now this file have 3Meg !! >> >> Does someone have any idea to help me ? i want to learn how to do it by >> myself. >> thank. > When you do your c...

Can't install KDE 3.1.3 on RedHat Linux 9
I have upgraded from RedHat 7.2 to 9.0 on my Intel system. RedHat 9 comes with version 3.1-11 of KDE. I want to run the latest version (3.1.3 of KDE), and I am experiencing no end of grief in trying to do this. Here is what I have tried: First I downloaded all the RPM's for the KDE distribution on my system. I tried to just rpm all the packages. That didn't work. I don't remember exactly what went wrong. I think it was complaints about dependecies. So, I then tired installing RPM's individually. I got arts-1.1.3-0.9x.1 installed. I got arts-1.1.3-0.9x.1 installed. I tried to install kdelibs. When I install the package, I get this error: # rpm -Uvh kdelibs-3.1.3-0.9x.4.i386.rpm error: Failed dependencies: kdelibs = 6:3.1-11 is needed by (installed) kdelibs-devel-3.1-11 If I try to upgrade kdelibs-devel first and this is what happens: # rpm -Uvh kdelibs-devel-3.1.3-0.9x.4.i386.rpm error: Failed dependencies: kdelibs = 6:3.1.3-0.9x.4 is needed by kdelibs-devel-3.1.3-0.9x.4 Well what the hell am I suppose to do about that? This is a catch 22 situation. I can install either package because they both depend on each other. This is why I hate screwing around with stupid RPM files. Trying to deal with all the dependency nonsense makes it impossible to accomplish anything. You either don't have file that has the dependency and you have no idea how to find it, or you have my situation where you can't install because of c...

how to "(1-3*x^2)/(1-3*x+x^2+2*x^3) => 1/(1-2*x) + x/(1-x-x^2)"?
hi normal(1/(1-2*x) + x/ (1-x-x^2),expanded); 1/(1-2*x) + x/(1-x-x^2) => (1-3*x^2)/(1-3*x+x^2+2*x^3) how to do the reverse? dillogimp@gmail.com writes: > normal(1/(1-2*x) + x/ (1-x-x^2),expanded); > 1/(1-2*x) + x/(1-x-x^2) => (1-3*x^2)/(1-3*x+x^2+2*x^3) > how to do the reverse? convert(%,parfrac,x); -- Joe Riel ...

Error while ACE 5.3.1 or 5.4.1 compiling and installing by MinGW 3.3.3
Hi, I have installed MinGW packages: binutils-2.13.90-20030111-1.tar.gz gcc-core-3.3.3-20040217-1.tar.gz gcc-g++-3.3.3-20040217-1.tar.gz mingw-runtime-3.3.tar.gz w32api-2.5.tar.gz Also I've configured environment due to ACE-INSTALL.html according MinGW compiler. OS: WinXP SP2. $ACE_ROOT=F:\ACE531 I get next compiling error: F:\ACE531\ace>gmake gmake.EXE[1]: Entering directory `F:/ACE531/ace' d:\Utils\Unix\diff.EXE: -: Invalid argument gmake.EXE[1]: Leaving directory `F:/ACE531/ace' gmake.EXE[1]: Entering directory `F:/ACE531/ace' d:/Utils/Unix/gmake.EXE -f Makefile.dirs SUBDIR_TARGET=all RMCast.subdir gmake.EXE[2]: Entering directory `F:/ACE531/ace' d:/Utils/Unix/gmake.EXE -f Makefile -C RMCast all gmake.EXE[3]: Entering directory `F:/ACE531/ace/RMCast' Installing libACE_RMCast.dll -> F:\ACE531/ace d:\Utils\Unix\cp.EXE: F:ACE531aceRMCast/libACE_RMCast.dll: No such file or directory Installing libACE_RMCast.dll -> F:\ACE531/ace d:\Utils\Unix\cp.EXE: F:ACE531aceRMCast/libACE_RMCast.dll: No such file or directory gmake.EXE[3]: *** [F:\ACE531/ace/libACE_RMCast.dll] Error 1 gmake.EXE[3]: Leaving directory `F:/ACE531/ace/RMCast' gmake.EXE[2]: *** [RMCast.subdir] Error 2 gmake.EXE[2]: Leaving directory `F:/ACE531/ace' gmake.EXE[1]: *** [all.nested] Error 2 gmake.EXE[1]: Leaving directory `F:/ACE531/ace' d:\Utils\Unix\gmake.EXE: *** [all] Error 2 There are no folder separators in path (for exampl...

Problems after upgrade to KDE 3.3.1
I've upgraded KDE on my system with Red Hat 8.0 from version 3.0.3 to 3.3.1. Everything works OK, except two things: 1.) When I lock the screen, it can't be unlocked anymore and I have to kill the kdesktop_lock process from another computer. 2.) I have two monitors (TwinView) so the desktop size is 4096x1024. When the window is maximized it is stretched over both displays, but I want it only on one display, as was in KDE 3.0.1. Any help is appreciated. Best regards. Zlatko Zlatko Rek wrote: > 2.)�I�have�two�monitors�(TwinView)�so�the�desktop�size�is�4096x1024. > When�the�window�is�maximized�it�is�stretched�over�both�displays, > but�I�want�it�only�on�one�display,�as�was�in�KDE�3.0.1. In K -> Control Center -> Peripherals -> Display, check out the options in the "Multiple Monitors" section. There is an option called "multiple monitor maximize support" (among others). Jeffrey Zlatko Rek wrote: > 1.) When I lock the screen, it can't be unlocked anymore and I have to > kill the kdesktop_lock process from another computer. Did you upgrade using precompiled binary packages (RPMs), or did you build KDE yourself using konstruct? If it's the latter, the konstruct README has a mention of exactly what you ran into. ------------------------------- On shadow password systems you have to set $(prefix)/bin/kcheckpass SUID root or SGID shadow - otherwise you will not be able to unlock ...

Unresolved dependency install KDE 3.3
I am running Fedora Core 2 (Intel). I have updated to the latest stuff available for Fedora, and I configured yum to use the kde-redhat repositories. When I run the command: yum update I receive the following error: Resolving dependencies .......Unable to satisfy dependencies Package quanta-devel needs quanta = 6:3.2.2-1, this is not available. I have tried posting to the support forum of the kde rpm project and Source Forge and have had no respsonse. I'm hoping someone on this newgroup can offer advice about how to fix this problem. Tron Thomas wrote: > I am running Fedora Core 2 (Intel). I have updated to the latest > stuff available for Fedora, and I configured yum to use the kde-redhat > repositories. When I run the command: > yum update > > I receive the following error: > > Resolving dependencies > ......Unable to satisfy dependencies > Package quanta-devel needs quanta = 6:3.2.2-1, this is > not available. My guess is you've misconfigured yum -- Rex Rex Dieter <rdieter@math.unl.edu> wrote in message news:<cic1u0$mgd$1@unlnews.unl.edu>... > My guess is you've misconfigured yum > > -- Rex How can I tell if yum is misconfigured? Tron Thomas wrote: > Rex Dieter <rdieter@math.unl.edu> wrote in message > news:<cic1u0$mgd$1@unlnews.unl.edu>... >> My guess is you've misconfigured yum > How can I tell if yum is misconfigured? By either posting it's contents so...

Windows installation problem with 3.3.5
It looks as if the upgrade from 3.3.4 to 3.3.5 has stolen my copies of py.exe and pyw.exe from c:\windows. Before I raise an issue on the bug tracker could someone please confirm this, as it wouldn't be the first time I've managed to screw something up. -- My fellow Pythonistas, ask not what our language can do for you, ask what you can do for our language. Mark Lawrence --- This email is free from viruses and malware because avast! Antivirus protection is active. http://www.avast.com ...

[ace-bugs] Installation/Build Problem: problem installing on Mac OS X 10.3
--Apple-Mail-5-278401698 Content-Transfer-Encoding: 7bit Content-Type: text/plain; charset=US-ASCII; format=flowed ACE VERSION: 5.3.6 HOST MACHINE and OPERATING SYSTEM: Mac OS X (10.3), 1Ghz Powerbook CONTENTS OF $ACE_ROOT/ace/config.h: (attached) CONTENTS OF $ACE_ROOT/include/makeinclude/platform_macros.GNU: (attached) AREA/CLASS/EXAMPLE AFFECTED: Installation/building DOES THE PROBLEM AFFECT: Installation/building SYNOPSIS: I'm trying to build ACE on Mac OS X 10.3. The build ran for a while and seemed to be working, then terminated with an error. DESCRIPTION: Several minutes into the build, I got the following error: Makefile: /Users/tperrigo/dev/ace/ACE_wrappers/apps/gperf/tests/Makefile g++ -Wall -Wpointer-arith -Wno-long-double -pipe -g -I/Users/tperrigo/dev/ace/ACE_wrappers -DACE_HAS_EXCEPTIONS -c -o ..obj/test.o test.cpp .../src/gperf -a -p -c -l -S1 -o ./c.gperf > cinset.cpp dyld: ../src/gperf can't open library: libACE.dylib (No such file or directory, errno = 2) make[6]: *** [cinset.cpp] Error 133 make[5]: *** [tests.subdir] Error 2 make[4]: *** [all.nested] Error 2 make[3]: *** [gperf.subdir] Error 2 make[2]: *** [all.nested] Error 2 make[1]: *** [apps.subdir] Error 2 make: *** [all.nested] Error 2 Any help would be greatly appreciated. Tim Perrigo --Apple-Mail-5-278401698 Content-Transfer-Encoding: 7bit Content-Type: text/plain; x-unix-mode=0644; name="config-macosx-panther...

Error while updating from KDE 3.1.5 to KDE 3.2
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Hi all, i'm running a Gentoo Linux 1.4 with Kernel 2.6.3 and KDE 3.1.5. So far everything works fine. But as is tried to update to KDE 3.2, I everytime got the error message below. Does anyone have an idea whats wrong and what I can do against? /bin/sh ../../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor - -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -ansi - -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion - -Wchar-subscripts -DNDEBUG -DNO_DEBUG -O2 -O3 -march=i686 -funroll-loops - -pipe -Wformat-security -Wmissing-format-attribute -fno-exceptions - -fno-check-new -fno-common -DQT_CLEAN_NAMESPACE -DQT_NO_ASCII_CAST - -DQT_NO_STL -DQT_NO_COMPAT -DQT_NO_TRANSLATION -o libartskde.la - -rpath /usr/kde/3.2/lib -L/usr/X11R6/lib -L/usr/qt/3/lib -L/usr/kde/3.2/lib - -no-undefined -Wl,--no-undefined -Wl,--allow-shlib-undefined -version-info 3:0:2 artskde.lo kioinputstream_impl.lo kplayobject.lo kplayobjectfactory.lo kartsfloatwatch.lo kartsdispatcher.lo kaudiorecordstream.lo kaudioplaystream.lo kartsserver.lo kdatarequest_impl.lo kaudioconverter.lo kvideowidget.lo kplayobjectcreator.lo kaudiomanagerplay.lo ../../kio/libkio.la -lqtmcop - -lsoundserver_idl grep: /var/tmp/portage/qt-3.3.0/image/usr/qt/3/lib/libqt-mt.la: No such file or directory /bin/sed: can't read /var/tmp/portage/qt-3.3.0/image/usr/qt/3/lib/libqt-mt.la: No such file or directory libtool: link: `/var/tmp/portage/...

Incremental patches from KDE 3.1.5 to KDE 3.2?
Is there any chance that deltas for patching from KDE 3.1.5 to 3.2 will be available?I'm dial up user,so bigger downloads are not an option for me :( Pedja wrote: > Is there any chance that deltas for patching from KDE 3.1.5 to 3.2 > will be available?I'm dial up user,so bigger downloads are not an > option for me :( There were A LOT of changes from 3.1.x to 3.2. I tried all the betas and the RC (I'm using RC 1 now, but I'll try to upgrade to the final soon), and each one was prettier, faster, and had more features than the last. An incremental patch probably wouldn't save you that much time. However, arts + libs + base takes about three hours to download on standard 56k dial up. You could just do something else in that time: sleep, work, shop, finish that novel, ... How about a trade. I have just downloaded all of the RedHat 8.0 rpms for KDE 3.2. If you know how to install them and will tell me how to do so I will download anything you need.I can use XCDRoast to burn a CD and send you the CD. I have DSL so downloads are not a problem for me. Tony Pedja wrote: > Is there any chance that deltas for patching from KDE 3.1.5 to 3.2 > will be available?I'm dial up user,so bigger downloads are not an > option for me :( Tony McIver <res0334f@gte.net> wrote in message news:<V_7Ub.3534$EH5.2599@nwrddc01.gnilink.net>... > How about a trade. I have just downloaded all of the RedHat 8.0 rpms for > KDE 3.2. I...

Bug/problem with Mozilla in KDE 3.1.3
hello before i post this as a bug, eighter at bugzilla.mozilla.org or bugs.kde.org i wonder if anyone have run into the same problem or if this problem may occur due to settings in my environment. Linux (redhat) with kernel 2.4.20-18.9. KDE 3.1.3 Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030720 Problem and reproduction line. Beeing logged in to your system with KDE as desktop manager. Start Mozilla. Focus mozilla. Press Ctrl-t for new tab. New tab displays in Mozilla but KDE also launches a terminal (that by default is accessd via Ctrl-t). Other commands may do the same thing. This is observed especially with Mozilla, so question is is mozilla leaking the commandqueue, or is KDE picking upp stuff that only Mozilla should have used? Has anyone seen this? What can be done? stig ...

Problem installing minix 3.1.3 on VMware
Hi Has anyone experienced an error like the following one when you try to install Minix 3.1.3 on VmWare workstation 6? Ho can I fix it? VMware Workstation unrecoverable error: (vcpu-0) ASSERT C:/ob/bora-45731/bora/vmcore/private\iospace_shared.h:491 bugNr=64440 A log file is available in "C:\Documents and Settings\Domenico \Documenti\My Virtual Machines\minix3.13\vmware.log". A core file is available in "C:\Documents and Settings\Domenico\Dati applicazioni \VMware\vmware-vmx-1676.dmp". Please request support and include the contents of the log file and core file. To col...

Kde 3.3.1 desktop icons problem and...
Hi, i've installed kde 3.3.1 in my mandrake 9.1 linux distribution. I've used konstruct to build all the desktop manager but i have 2 problems: 1) At the first login the kde logo panel stays on after desktop is loaded. I have to click upon it to close it. 2) At every login icons are placed in different position respect the previous logout. I move icon in my preferred position but at login this configuration is lost. What's the problem? Plese help me and sorry or my bad english. Giovanni Alderaan wrote: > Hi, i've installed kde 3.3.1 in my mandrake 9.1 linux distribution. > I've used konstruct to build all the desktop manager but i have 2 > problems: 1) At the first login the kde logo panel stays on after desktop > is loaded. I have to click upon it to close it. > 2) At every login icons are placed in different position respect the > previous logout. I move icon in my preferred position but at login this > configuration is lost. to fix that you'll just have to disable the option "place on grid" or something like that in german it's "Am Raster ausrichten"... > What's the problem? > Plese help me and sorry or my bad english. > Giovanni Patrick I' thank you for your quite answer. I've made that you wrote but after a logout and a login icons replacement their position. The icons' new position doesn't appear random but seems follows any pattern. Thanx Giovanni > to...

Re: [ace-bugs] Installation/Build Problem: problem installing on Mac OS X 10.3
Hi Tim, John Zorko <jmzorko@mac.com> is our Mac OS X guru. Please coordinate with him to get this stuff working! Thanks, Doug > ACE VERSION: 5.3.6 > > HOST MACHINE and OPERATING SYSTEM: Mac OS X (10.3), 1Ghz Powerbook > > CONTENTS OF $ACE_ROOT/ace/config.h: (attached) > > CONTENTS OF $ACE_ROOT/include/makeinclude/platform_macros.GNU: > (attached) > > AREA/CLASS/EXAMPLE AFFECTED: Installation/building > > DOES THE PROBLEM AFFECT: Installation/building > > SYNOPSIS: > I'm trying to build ACE on Mac OS X 10.3. The build ran for a while > and seemed to be working, then terminated with an error. > > DESCRIPTION: > Several minutes into the build, I got the following error: > > Makefile: /Users/tperrigo/dev/ace/ACE_wrappers/apps/gperf/tests/Makefile > > g++ -Wall -Wpointer-arith -Wno-long-double -pipe -g > -I/Users/tperrigo/dev/ace/ACE_wrappers -DACE_HAS_EXCEPTIONS -c -o > .obj/test.o test.cpp > ../src/gperf -a -p -c -l -S1 -o ./c.gperf > cinset.cpp > dyld: ../src/gperf can't open library: libACE.dylib (No such file or > directory, errno = 2) > make[6]: *** [cinset.cpp] Error 133 > make[5]: *** [tests.subdir] Error 2 > make[4]: *** [all.nested] Error 2 > make[3]: *** [gperf.subdir] Error 2 > make[2]: *** [all.nested] Error 2 > make[1]: *** [apps.subdir] Error 2 > make: *** [all....

Dependendy hell, upgrade from KDE 3.1.4 to 3.3.1 (SuSE)
Hi all "libkwalletclient.so.1 is needed by kdelibs3-doc-3.3.1-3" any idea where to get the libkwalletclient.so.1 in any "standalone" package? (basicaly it is in kdelibs3-3.2.3-3.i586.rpm but how to get it out of there? :( thx Bost bost@pobox.sk wrote: > Hi all > > "libkwalletclient.so.1 is needed by kdelibs3-doc-3.3.1-3" > > any idea where to get the libkwalletclient.so.1 in any "standalone" > package? (basicaly it is in kdelibs3-3.2.3-3.i586.rpm but how to get it > out of there? :( > > thx > > Bost You need kdelibs3-3.3.1-3, you seem to be trying to upgrade to KDE 3.3.1 with KDE 3.2.3 libraries. This wont work :) 3.2.3-3 != 3.3.1-3 Make sure all your RPM's are using the same version, 3.3.1-3 is the most recent as published by SuSE. Cheers, James -- Cold, adj.: When the politicians walk around with their hands in their own pockets. Hi James > You need kdelibs3-3.3.1-3, you seem to be trying to upgrade to KDE 3.3.1 > with KDE 3.2.3 libraries. This wont work :) 3.2.3-3 != 3.3.1-3 > > Make sure all your RPM's are using the same version, 3.3.1-3 is the most > recent as published by SuSE. im upgrading (SuSE) KDE from 3.1.4 to 3.3.1 but in 3.3.1 is "libkwalletclient.so.1" missing and i want to ask you where can get that standalone package it from except KDE 3.2.3 ??? beacause it seems like the developers were considering only update 3.1.4 --> 3.2.3 --&...

Installing KDE 3.2.3 on SuSE 8.2
Hi there! I have a full working SuSE 8.2 installation and would like to update to KDE 3.2.3. I have all needed rpm's for SuSE 8.2 and I am ready. I found so instructions, that seem to be too old, on how to upgrade KDE. A lot, I mean A LOT, of dependencies that will not let me install KDE 3.2.3 Would someone be so nice to tell me what I habe to do or send me a link to an actual manual about that? Like you may have noticed, it's the first time I do this :-) Thanks a lot, Sascha I did update a SuSE system to a newer KDE version quite often without any problem. 1) Put all RPMs into a separate folder and make sure that they are really for SuSE 8.2 (obvious) 2) Log out so that you are on the KDE log on screen and press Shift+Ctrl+F4 3) Log in as root 4) Type "init S" to go into single user mode 5) Go into the folder and type "rpm -Uvh *" Never try to install the packages seperately one by one!!! Always use the "*" command. Otherwise rpm cannot resolve cross-dependencies. Now, if dependencies are listed could you post them here? type "rpm -Uvh *" > output.txt to redirect the output to a file (sorry if you know that already, don't know how skilled you are in using Linux) Further hints: There might be many dependencies resulting from various dedicated software packages. For instance if you want to install kdegraphics3-tex for TeX support you obviously need the TeX packages. If you do not now what TeX is you probably d...

HoldForm[1*2*3] should give 1 x 2 x 3 not 2 x 3
HoldForm[] is loosing the 1* when it apparently should not: In[1]:= HoldForm[1*2*3] Out[1]= 2 x 3 In[2]:= HoldForm[1*1*1] Out[2]= 1 x 1 x 1 In[3]:= HoldForm[3*2*1] Out[3]= 3 x 2 In[4]:= HoldForm[2*2*2] Out[4]= 2 x 2 x 2 In[5]:= HoldForm[2*1*3] Out[5]= 2 x 3 In[6]:= HoldForm[1*2] Out[6]= 1 x 2 In[7]:= HoldForm[1*2*1] Out[7]= 1 x 2 x 1 Q.E.D. Indeed, the same happens with Hold and HoldComplete. I'd say this is a bug. Cheers -- Sjoerd On Feb 25, 11:07 am, "Q.E.D." <a...@netzero.net> wrote: > HoldForm[] is loosing the 1* when it...

problem with KDE 3.4 and QT 3.3.4
Hello, I have recently felt the need for a specific application under KDE and decided to install it on one of our machines at work. I can't access this NG from work so I'll try to be as precise as I can but I might forget something. OK, here is my problem. I needed to install the new version of QT, but I still needed to preserve the one installed on our network (/usr/local is actually a symbolic link to a directory where all our machines access). For that I created a new "/usr/local.org" (this one being physically on my machine) and compiled QT 3.3.4 in /usr/local.org/qtXXXXXX and added a symbolic "qt" in the same directory for the convienience. I changed all my $QTDIR and $LD_LIBRARY_PATH and so.I was able to compile the examples and play with it. Then, I used apt-get to install kdelibs, and kde. The installation is a success, I restart my X-org, and can start KDE 3.4 (great !!). However, when I try to compile a simple program (such as Kbiff), the configure file tells me that I have a problem with UIC. I've looked on the net for a solution and found many references (sometimes several year old) and they said that the kdelibs needed to be recompile with the new QT installation. So I check the libraries of KDE and in fact the path used for the QT directory is still the one on the network (/usr/local/XXX/qt). Bingo ! I tried to reinstall kdelibs after I installed QT 3.3.4, and still no changes...) Is there a way of specifying the QT direc...

KDE 3.3.1 and glibc 2.3.4
I am running Slackware 10. I just used swaret to upgrade to KDE 3.3.1 and now KDE doesn't work. It seems to be looking for glibc 2.3.4 which I do not have and cannot find. I have glibc 2.3.2 right now. The errors I find in "Xsession-errors" when I try to run any KDE programs from gnome is... /opt/kde/bin/k3b: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) /opt/kde/bin/kcontrol: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) /opt/kde/bin/kmail: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) I get the same type of errors when I try to start KDE as well. Has any one come across this kind of situation. I found a thread on this at Gentoo but I didn't get an answer from there. Any advice would b emost helpful Thanks Hugh Wilson. Hugh Wilson wrote: > I am running Slackware 10. I just used swaret to upgrade to KDE 3.3.1 > and now KDE doesn't work. It seems to be looking for glibc 2.3.4 which > I do not have and cannot find. I have glibc 2.3.2 right now. > The errors I find in "Xsession-errors" when I try to run any KDE > programs from gnome is... > > /opt/kde/bin/k3b: /lib/libc.so.6: version `GLIBC_2.3.4' not found > (required by /opt/kde/lib/libkdecore.so.4) > /opt/kde/bin/kcontrol: /lib/libc.so.6: version `GLIBC_2.3.4' not found > (required by /opt/kde/lib/libkdeco...

Problems installing KDE 3.4.2
Hi, I recently downloaded and built KDE 3.4.2. using Konstruct. After a few depency problems I finally managed to compile KDE and was ready to install the new KDE. The README of Konstrukt says: > After installation > ================== > After installation you have to set some variables allowing your system to find > KDE binaries and libraries and KDE to allow to find its own files, for Bash: > > export QTDIR=~/kde3.4.2 > export KDEDIR=~/kde3.4.2 > export KDEDIRS=~/kde3.4.2 > > export LD_LIBRARY_PATH=~/kde3.4.2/lib > export PATH=~/kde3.4.2/bin:$PATH Where do I actually define these variables? I tried /home/user/.profile -> Nothing happened, I still got the old 3.1. Then I tried /home/user/.bash_profile -> got the 3.1 splash screen, but no panel etc. , only restored xmms-session and a non-familiar looking KMix window (KMix of 3.4.2.?). The directories are correct, the 3.4.2. really resides in /home/user/kde3.4.2. Could it be, that the .bash_profile is the right place to define those variables, but KDE fails to find something in the KDE directory..? QT perhaps? I'm not sure, but I think Konstruct downloads and installs the new Qt, so that shouldn't be missing or mislocated. I'm using MDK 9.2 and bash. Antti Loytynoja wrote: >> export QTDIR=~/kde3.4.2 >> export KDEDIR=~/kde3.4.2 >> export KDEDIRS=~/kde3.4.2 >> >> export LD_LIBRARY_PATH=~/kde3.4.2/lib >> ...

Can't load Konqueror KDE 3.2.1 with Mac OS X X Windows
Hello. I am able to use Mac OS X Panther X app to load: kmail konsole kate kde help center but can't load konqueror. This is a big drag as we want to use kmail rather than the Mac Mail as Mac Mail does not like backing up with tar and gzip. Has anybody hit this problem? Alternatively, does anyone know how to configure kmail to use mozilla or netscape rather than konqueror to open attachments? Oh, the Linux OS is SuSe 9.1. Kernel is the latest 2.6x Thanks Mike ...

Web resources about - KDE 3.3.1 installation problem(cannot make install font) - comp.windows.x.kde

List of United States Army installations in Germany - Wikipedia, the free encyclopedia
Gen. Lucius D. Clay Kaserne (former Wiesbaden Army Airfield, renamed 2012), Wiesbaden The rationale behind the large number of closures is that ...

Fulton Center - Glass Installation - Metropolitan Transportation Authority (MTA) - Facebook
As of June 8, 2012, several of the Fulton Center's newly built and rehabilitated underground passageways have been substantially completed. Photo:... ...

App Store - Smiley+ Easy Emoji Installation for iPhone
Get Smiley+ Easy Emoji Installation for iPhone on the App Store. See screenshots and ratings, and read customer reviews.

SRNL Fiber Optic Cable Installation - Flickr - Photo Sharing!
The SRNS Information and Technology department installs new fiber optic cable to expand communication capabilities for the Savannah River National ...

YouTube - Installation of a Ductless Air Conditioning System
Hochgeladen am 19.07.2011 Shop our ductless systems online http://ingramswaterandair.com/advanced_search_result.php?keywords=ductless&am... ...

Cyclone Marcia: Building regulator to investigate dodgy roof installations
Queensland's building industry regulator will be asking for answers from contractors responsible for dodgy roof installations exposed by Tropical ...

Shark attack delays shark-proof barrier installation at Middleton Beach, Albany
Workers putting in a shark-proof barrier at a WA beach on Sunday were forced to postpone the installation after a shark attacked a pygmy whale ...

Apple launching new broken iPhone upgrade, screen protector installation programs
... $200 for a 6, and $250 for a 6 Plus. Also involving iPhone displays, Apple Stores will start offering official plastic screen protector installations ...

Apple rolls out iPhone screen protector installation service in Japan
Earlier today, it was reported that Apple would be rolling out a service that would offer professional installation of iPhone screen protectors ...

SolarCity Installations Decline Amid Shift Away From Growth
... Tuesday. That fell short of its October forecast of 280 megawatts to 300 megawatts. And in the current quarter, the company expects installations ...

Resources last updated: 3/23/2016 11:38:38 AM